.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.283529,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283529,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283529,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283537,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283537,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283537,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283541,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283541,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283541,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283549,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283549,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283549,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283555,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283555,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283555,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283564,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283564,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283564,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.523419px;}
._2{margin-left:-1.133082px;}
._4{width:1.055653px;}
._10{width:8.421607px;}
._f{width:92.467631px;}
._18{width:258.224628px;}
._13{width:271.960512px;}
._12{width:274.830425px;}
._19{width:293.171243px;}
._7{width:299.301027px;}
._c{width:301.566279px;}
._a{width:302.844999px;}
._15{width:313.682595px;}
._14{width:325.191070px;}
._d{width:329.335228px;}
._0{width:334.603073px;}
._b{width:340.066104px;}
._e{width:367.558573px;}
._6{width:376.958889px;}
._8{width:381.814567px;}
._9{width:386.514725px;}
._11{width:405.902878px;}
._16{width:407.132797px;}
._17{width:426.224150px;}
._1{width:576.499922px;}
._3{width:698.375203px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:11.519995px;}
.fs5{font-size:15.359994px;}
.fs2{font-size:17.279993px;}
.fs3{font-size:20.639992px;}
.fs1{font-size:26.879989px;}
.fs0{font-size:30.719988px;}
.fs6{font-size:34.559986px;}
.y7{bottom:-0.681731px;}
.ya{bottom:-0.681728px;}
.yd{bottom:-0.681179px;}
.y4{bottom:-0.681167px;}
.y0{bottom:0.000000px;}
.y4f{bottom:1.635110px;}
.y8{bottom:1.770714px;}
.yb{bottom:1.770718px;}
.y57{bottom:1.771257px;}
.ye{bottom:1.771266px;}
.y5{bottom:1.771278px;}
.y31{bottom:1.907631px;}
.y58{bottom:9.855468px;}
.y64{bottom:23.480166px;}
.y43{bottom:27.295081px;}
.y42{bottom:36.287382px;}
.y41{bottom:45.279682px;}
.y40{bottom:54.271982px;}
.y65{bottom:62.310554px;}
.y3f{bottom:63.264283px;}
.y3e{bottom:72.256583px;}
.y55{bottom:72.529077px;}
.y3d{bottom:81.248884px;}
.y5c{bottom:81.521378px;}
.y5b{bottom:96.099804px;}
.y5a{bottom:104.002129px;}
.y59{bottom:111.904453px;}
.y3c{bottom:117.218086px;}
.y3b{bottom:126.210386px;}
.y5d{bottom:126.482880px;}
.y54{bottom:136.020168px;}
.y3a{bottom:139.698837px;}
.y53{bottom:143.922493px;}
.y39{bottom:153.187287px;}
.y63{bottom:153.459781px;}
.y60{bottom:162.452082px;}
.y5f{bottom:173.215593px;}
.y38{bottom:176.894261px;}
.y62{bottom:177.166755px;}
.y5e{bottom:181.117917px;}
.y37{bottom:191.608935px;}
.y36{bottom:200.601235px;}
.y49{bottom:200.873729px;}
.y35{bottom:209.593536px;}
.y61{bottom:209.866030px;}
.y34{bottom:218.585836px;}
.y33{bottom:227.578136px;}
.y32{bottom:236.842931px;}
.y30{bottom:243.382613px;}
.y2f{bottom:246.243972px;}
.y2e{bottom:255.372520px;}
.y2d{bottom:264.364820px;}
.y2c{bottom:273.357121px;}
.y4d{bottom:273.629614px;}
.y52{bottom:287.390559px;}
.y2b{bottom:291.069227px;}
.y51{bottom:295.292884px;}
.y2a{bottom:298.971552px;}
.y50{bottom:303.195208px;}
.y29{bottom:306.873877px;}
.y4e{bottom:309.462423px;}
.y28{bottom:324.449737px;}
.y27{bottom:335.621989px;}
.y25{bottom:339.573151px;}
.y26{bottom:343.524313px;}
.y24{bottom:354.696565px;}
.y23{bottom:363.688866px;}
.y22{bottom:372.681166px;}
.y4b{bottom:372.953660px;}
.y21{bottom:381.673467px;}
.y20{bottom:390.665767px;}
.y1d{bottom:399.385574px;}
.y1f{bottom:399.658068px;}
.y1e{bottom:401.838019px;}
.y1c{bottom:408.650368px;}
.y1b{bottom:417.642668px;}
.y1a{bottom:426.634969px;}
.y18{bottom:435.219061px;}
.y17{bottom:435.491022px;}
.y19{bottom:435.627269px;}
.y16{bottom:444.619570px;}
.y4a{bottom:444.892064px;}
.y15{bottom:454.565599px;}
.y14{bottom:455.928069px;}
.y4c{bottom:456.200563px;}
.y13{bottom:467.100321px;}
.y48{bottom:467.372815px;}
.y12{bottom:476.092621px;}
.y47{bottom:476.365115px;}
.y11{bottom:485.084922px;}
.y45{bottom:485.357416px;}
.y10{bottom:494.077222px;}
.y46{bottom:494.349716px;}
.yf{bottom:503.069523px;}
.y44{bottom:503.342017px;}
.yc{bottom:536.449976px;}
.y9{bottom:545.442825px;}
.y6{bottom:554.435129px;}
.y3{bottom:563.427433px;}
.y2{bottom:575.962223px;}
.y1{bottom:598.442974px;}
.y56{bottom:617.108764px;}
.ha{height:6.948599px;}
.h3{height:8.447316px;}
.h5{height:8.447861px;}
.h8{height:8.639997px;}
.h9{height:8.856057px;}
.hb{height:8.992304px;}
.hc{height:11.519995px;}
.h6{height:12.959995px;}
.h7{height:15.479994px;}
.h4{height:20.159992px;}
.h2{height:23.039991px;}
.hd{height:25.919990px;}
.h1{height:643.767221px;}
.h0{height:675.558195px;}
.w2{width:3.678670px;}
.w6{width:38.557910px;}
.w5{width:67.577982px;}
.w8{width:84.881900px;}
.w4{width:106.680880px;}
.w3{width:109.542068px;}
.w7{width:119.624893px;}
.w1{width:820.888361px;}
.w0{width:956.000000px;}
.x3{left:-0.000006px;}
.x0{left:66.988124px;}
.x1{left:69.338016px;}
.x2{left:72.199209px;}
.x4{left:80.919019px;}
.x6{left:87.322050px;}
.x7{left:202.860394px;}
.x8{left:216.348845px;}
.x9{left:282.156204px;}
.xa{left:347.554357px;}
.x5{left:478.491433px;}
.xc{left:490.886502px;}
.xe{left:499.742555px;}
.xd{left:578.902049px;}
.xb{left:640.212536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.312021pt;}
._2{margin-left:-1.330620pt;}
._4{width:1.239693pt;}
._10{width:9.889809pt;}
._f{width:108.588208pt;}
._18{width:303.242868pt;}
._13{width:319.373433pt;}
._12{width:322.743679pt;}
._19{width:344.281989pt;}
._7{width:351.480425pt;}
._c{width:354.140596pt;}
._a{width:355.642244pt;}
._15{width:368.369239pt;}
._14{width:381.884074pt;}
._d{width:386.750714pt;}
._0{width:392.936942pt;}
._b{width:399.352384pt;}
._e{width:431.637822pt;}
._6{width:442.676966pt;}
._8{width:448.379171pt;}
._9{width:453.898743pt;}
._11{width:476.666978pt;}
._16{width:478.111318pt;}
._17{width:500.531010pt;}
._1{width:677.005488pt;}
._3{width:820.128202pt;}
.fs4{font-size:13.528363pt;}
.fs5{font-size:18.037817pt;}
.fs2{font-size:20.292544pt;}
.fs3{font-size:24.238317pt;}
.fs1{font-size:31.566180pt;}
.fs0{font-size:36.075634pt;}
.fs6{font-size:40.585088pt;}
.y7{bottom:-0.800583pt;}
.ya{bottom:-0.800579pt;}
.yd{bottom:-0.799934pt;}
.y4{bottom:-0.799920pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:1.920171pt;}
.y8{bottom:2.079416pt;}
.yb{bottom:2.079420pt;}
.y57{bottom:2.080053pt;}
.ye{bottom:2.080065pt;}
.y5{bottom:2.080079pt;}
.y31{bottom:2.240202pt;}
.y58{bottom:11.573646pt;}
.y64{bottom:27.573640pt;}
.y43{bottom:32.053638pt;}
.y42{bottom:42.613634pt;}
.y41{bottom:53.173629pt;}
.y40{bottom:63.733625pt;}
.y65{bottom:73.173621pt;}
.y3f{bottom:74.293621pt;}
.y3e{bottom:84.853617pt;}
.y55{bottom:85.173617pt;}
.y3d{bottom:95.413613pt;}
.y5c{bottom:95.733612pt;}
.y5b{bottom:112.853606pt;}
.y5a{bottom:122.133602pt;}
.y59{bottom:131.413598pt;}
.y3c{bottom:137.653596pt;}
.y3b{bottom:148.213591pt;}
.y5d{bottom:148.533591pt;}
.y54{bottom:159.733587pt;}
.y3a{bottom:164.053585pt;}
.y53{bottom:169.013583pt;}
.y39{bottom:179.893579pt;}
.y63{bottom:180.213579pt;}
.y60{bottom:190.773574pt;}
.y5f{bottom:203.413569pt;}
.y38{bottom:207.733568pt;}
.y62{bottom:208.053567pt;}
.y5e{bottom:212.693566pt;}
.y37{bottom:225.013561pt;}
.y36{bottom:235.573556pt;}
.y49{bottom:235.893556pt;}
.y35{bottom:246.133552pt;}
.y61{bottom:246.453552pt;}
.y34{bottom:256.693548pt;}
.y33{bottom:267.253544pt;}
.y32{bottom:278.133539pt;}
.y30{bottom:285.813333pt;}
.y2f{bottom:289.173535pt;}
.y2e{bottom:299.893531pt;}
.y2d{bottom:310.453526pt;}
.y2c{bottom:321.013522pt;}
.y4d{bottom:321.333522pt;}
.y52{bottom:337.493516pt;}
.y2b{bottom:341.813514pt;}
.y51{bottom:346.773512pt;}
.y2a{bottom:351.093510pt;}
.y50{bottom:356.053508pt;}
.y29{bottom:360.373507pt;}
.y4e{bottom:363.413333pt;}
.y28{bottom:381.013498pt;}
.y27{bottom:394.133493pt;}
.y25{bottom:398.773491pt;}
.y26{bottom:403.413489pt;}
.y24{bottom:416.533484pt;}
.y23{bottom:427.093480pt;}
.y22{bottom:437.653476pt;}
.y4b{bottom:437.973475pt;}
.y21{bottom:448.213471pt;}
.y20{bottom:458.773467pt;}
.y1d{bottom:469.013463pt;}
.y1f{bottom:469.333463pt;}
.y1e{bottom:471.893462pt;}
.y1c{bottom:479.893459pt;}
.y1b{bottom:490.453454pt;}
.y1a{bottom:501.013450pt;}
.y18{bottom:511.094072pt;}
.y17{bottom:511.413446pt;}
.y19{bottom:511.573446pt;}
.y16{bottom:522.133442pt;}
.y4a{bottom:522.453442pt;}
.y15{bottom:533.813437pt;}
.y14{bottom:535.413437pt;}
.y4c{bottom:535.733436pt;}
.y13{bottom:548.533431pt;}
.y48{bottom:548.853431pt;}
.y12{bottom:559.093427pt;}
.y47{bottom:559.413427pt;}
.y11{bottom:569.653423pt;}
.y45{bottom:569.973423pt;}
.y10{bottom:580.213419pt;}
.y46{bottom:580.533418pt;}
.yf{bottom:590.773414pt;}
.y44{bottom:591.093414pt;}
.yc{bottom:629.973333pt;}
.y9{bottom:640.533973pt;}
.y6{bottom:651.093973pt;}
.y3{bottom:661.653973pt;}
.y2{bottom:676.374047pt;}
.y1{bottom:702.774036pt;}
.y56{bottom:724.693973pt;}
.ha{height:8.160000pt;}
.h3{height:9.920000pt;}
.h5{height:9.920640pt;}
.h8{height:10.146272pt;}
.h9{height:10.400000pt;}
.hb{height:10.560000pt;}
.hc{height:13.528363pt;}
.h6{height:15.219408pt;}
.h7{height:18.178737pt;}
.h4{height:23.674635pt;}
.h2{height:27.056726pt;}
.hd{height:30.438816pt;}
.h1{height:756.000000pt;}
.h0{height:793.333333pt;}
.w2{width:4.320000pt;}
.w6{width:45.280000pt;}
.w5{width:79.359360pt;}
.w8{width:99.680000pt;}
.w4{width:125.279360pt;}
.w3{width:128.639360pt;}
.w7{width:140.480000pt;}
.w1{width:964.000000pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000007pt;}
.x0{left:78.666667pt;}
.x1{left:81.426234pt;}
.x2{left:84.786240pt;}
.x4{left:95.026240pt;}
.x6{left:102.545559pt;}
.x7{left:238.226571pt;}
.x8{left:254.066565pt;}
.x9{left:331.346616pt;}
.xa{left:408.146121pt;}
.x5{left:561.910442pt;}
.xc{left:576.466436pt;}
.xe{left:586.866432pt;}
.xd{left:679.826395pt;}
.xb{left:751.825600pt;}
}
